
Summary: 	System load plugin for the Xfce panel
Name: 		xfce-systemload-plugin
Version: 	0.4.0
Release:        %mkrel 4
License:	BSD
URL: 		http://xfce4-goodies.berlios.de
Source0: 	xfce4-systemload-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.3.0
BuildRequires:	xfce-panel-devel >= 4.3.0
BuildRequires:  perl-XML-Parser

%description
A system load panel plugin for the Xfce Desktop Environment.


%prep
%setup -q -n xfce4-systemload-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

#rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

%find_lang xfce4-systemload-plugin

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-systemload-plugin.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*



%changelog
* Fri Dec 29 2006 Jérôme Soyer <saispo@mandriva.org> 0.4.0-4mdv2007.1
+ Revision: 102524
- Rebuild for latest xfce

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import xfce-systemload-plugin-0.4.0-3mdv2007.0


* Wed Jul 12 2006 Charles A Edwards <eslrahc@mandriva.org> 0.4.0-3mdv2007.0
- rebuild for xfce-4.3.90.2

* Tue Feb 14 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.4.0-2mdk
- Fix BuildRequires
- use mkrel

* Fri Feb 11 2005 Marcel Pol <mpol@mandrake> 0.4.0-1mdk
- 0.4.0
- require new panel >= 4.3.0

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.3.6-1mdk
- 0.3.6

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.3.4-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.3.4-2mdk
- reenable libtoolize
- build against new panel

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 0.3.4-1mdk
- initial mandrake package

